<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a60d441b74d17bf8aeaa720bfb054a1">
  <dict>
    <!--2020-03-28 10:55:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
